﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_TABL" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <DD02V>
    <TABNAME>YDDG_SM13_RB</TABNAME>
    <DDLANGUAGE>E</DDLANGUAGE>
    <TABCLASS>TRANSP</TABCLASS>
    <DDTEXT>Result Buffer SM13</DDTEXT>
    <MASTERLANG>E</MASTERLANG>
    <CONTFLAG>A</CONTFLAG>
    <EXCLASS>3</EXCLASS>
   </DD02V>
   <DD09L>
    <TABNAME>YDDG_SM13_RB</TABNAME>
    <AS4LOCAL>A</AS4LOCAL>
    <TABKAT>0</TABKAT>
    <TABART>APPL0</TABART>
    <BUFALLOW>N</BUFALLOW>
   </DD09L>
   <DD03P_TABLE>
    <DD03P>
     <FIELDNAME>TAG</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>YDDG_TAG</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>VBMANDT</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>VBMANDT</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>VBUSR</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>VBBNAME</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>VBREPORT</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>VBREPORT</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>VBTCODE</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>VBTCODE</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>STATUS</FIELDNAME>
     <KEYFLAG>X</KEYFLAG>
     <ROLLNAME>INT1</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <NOTNULL>X</NOTNULL>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
    <DD03P>
     <FIELDNAME>VALUE</FIELDNAME>
     <ROLLNAME>TYPINT8</ROLLNAME>
     <ADMINFIELD>0</ADMINFIELD>
     <COMPTYPE>E</COMPTYPE>
    </DD03P>
   </DD03P_TABLE>
   <TABL_EXTRAS>
    <TDDAT>
     <TABNAME>YDDG_SM13_RB</TABNAME>
     <CCLASS>YDDG</CCLASS>
    </TDDAT>
   </TABL_EXTRAS>
  </asx:values>
 </asx:abap>
</abapGit>
